ENTER_PASSWORD Καταχωρήστε τον κωδικό πρόσβασής σας:
REMEMBER_PASSWORD_1 αποθήκευση κωδικού πρόσβασης
REMEMBER_PASSWORD_2 αποθήκευση κωδικού πρόσβασης\n(δεν θα σας ζητηθεί ξανά ο κωδικός πρόσβασης κατά την εκκίνηση του voy@ger)
 
GEST_USER Διαχείριση χρηστών
NOCURRUSER (ανώνυμος)
ONLINE Με σύνδεση
OFFLINE Χωρίς σύνδεση
CONNECT Σύνδεση
DISCONNECT Αποσύνδεση
CHANGESTATUS Αλλαγή της κατάστασής μου
CHGCURRUSER Αλλαγή του τρέχοντος χρήστη
ADDUSER Προσθήκη ενός χρήστη σε αυτόν τον υπολογιστή
REMOVEUSER Διαγραφή ενός χρήστη από αυτόν τον υπολογιστή
 
COMING_SOON Σύντομα κοντά σας :-)
EMAGINER Κατασκευάστε την τοποθεσία σας με το e-maginer
ADD_BOOKMARK Προσθήκη αυτής της τοποθεσίας στα αγαπημένα σας
GOTOURL Μετάβαση στη διεύθυνση <##>
CLOSE Κλείσιμο
MINIMIZE Ελαχιστοποίηση
PROXY_CONF Ρυθμίσεις διακομιστή μεσολάβησης
USER Χρήστης
REQ_ALREADY_RUNNING Γίνεται επεξεργασία του αιτήματος, παρακαλούμε περιμένετε...
 
CHKUPDATE Έλεγχος για ενημερωμένες εκδόσεις
LG Γλώσσα:
LOCIP Τοπικό IP:
SE Scol Voy@ger
SE2 Scol Voy@ger - ##
QMSG Κλείσιμο του Voy@ger;
OP Άνοιγμα του Voy@ger
QUIT Τέλος του Voy@ger
SYSCONF ΔΙΑΜΟΡΦΩΣΗ ΣΥΣΤΗΜΑΤΟΣ
VOYAGER Voy@ger
3DOK Η κάρτα σας 3D λειτουργεί κανονικά!
VIDEOMSG1 Ξεκινά ο έλεγχος βίντεο, παρακαλούμε περιμένετε...
VIDEOMSG2 Ο έλεγχος βίντεο βρίσκεται σε εξέλιξη...
VIDEOMSG3 Έλεγχος βίντεο
VIDEOMSG4 Μπορείτε να δείτε δύο εικόνες, τη μία δίπλα στην άλλη;
VIDEOOK Το περιφερειακό σας λήψης βίντεο λειτουργεί κανονικά
VIDEOBAD Το περιφερειακό σας λήψης βίντεο δεν λειτουργεί κανονικά
VIDEO_SCOL εικόνα scol
VIDEO_DRIVER εικόνα προγράμματος οδήγησης
 
DEFAULTADR ΠΡΟΕΠΙΛΕΓΜΕΝΗ ΔΙΕΥΘΥΝΣΗ
 
MYBK Τα αγαπημένα μου
MYCONTACTS Οι επαφές μου
 
JAN Ιανουάριος
FEB Φεβρουάριος
MAR Μάρτιος
APR Απρίλιος
MAY Μάιος
JUN Ιούνιος
JUL Ιούλιος
AUG Αύγουστος
SEP Σεπτέμβριος
OCT Οκτώβριος
NOV Νοέμβριος
DEC Δεκέμβριος
 
GENDERMALE αρσενικό
GENDERFEMALE θηλυκό
GENDERNOTSPEC δεν προσδιορίστηκε
 
COUNTRY Χώρα:
FIRSTNAME Όνομα:
LASTNAME Επώνυμο:
GENDER Γένος:
BIRTHDATE Ημερομηνία γέννησης:
MONTH Μήνας:
DAY Ημέρα:
YEAR Έτος:
 
NICKNAME Όνομα σύνδεσης
EMAIL e-mail:
PASSWORD Κωδικός πρόσβασης:
CONFIRM_PASSWORD Επαλήθευση κωδικού πρόσβασης:
CITY Πόλη:
STREET Οδός:
STATE Πολιτεία:
ZIPCODE Ταχυδρομικός κώδικας:
NOPUBLISH_EMAIL Να μην δημοσιευτεί η διεύθυνση e-mail μου. Να χρησιμοποιηθεί μόνο για να λάβω ένα νέο κωδικό πρόσβασης σε περίπτωση που ξεχάσω τον τωρινό
 
YOURID Ο αναγνωριστικός σας αριθμός:
YOURPASSWORD Ο κωδικός πρόσβασής σας:
 
REGISTRATION Δήλωση στοιχείων
REGISTERLATER Θα έχετε τη δυνατότητα να δηλώσετε και να κατοχυρώσετε έναν κωδικό σύνδεσης αργότερα\nμε το κουμπί 'Διαχείριση χρηστών' στην ενότητα Ρυθμίσεις του Scol Voy@ger
 
REGEXIST_WINTITLE SCOL Voy@ger - Δήλωση στοιχείων (Υπάρχων χρήστης)
REGEXIST_TXT Συμπληρώστε όλα τα πεδία.\n<Κάντε κλικ στο κουμπί 'Αποθήκευση' για να αποθηκευτεί ο αναγνωριστικός σας αριθμός ή στο κουμπί 'Προηγούμενο' για να επιστρέψετε στην προηγούμενη σελίδα.\nΌσα πεδία σημειώνονται με * είναι υποχρεωτικά πεδία
REGISTER_BT Δήλωση
REGEXIST_ERR Σφάλμα, ο αναγνωριστικός αριθμός ID <##> δεν υπάρχει
REGEXIST_OK Ο έλεγχος ταυτότητας του χρήστη έγινε με επιτυχία
 
REGNEW_WINTITLE SCOL Voy@ger - Δήλωση στοιχείων (Νέος χρήστης)
REGNEW_TXT Συμπληρώστε όλα τα πεδία.\nΚάντε κλικ στο κουμπί 'Επόμενο' για να περάσετε στην επόμενη σελίδα ή στο κουμπί 'Προηγούμενο' για να επιστρέψετε στην προηγούμενη σελίδα.\nΌσα πεδία σημειώνονται με * είναι υποχρεωτικά πεδία
REGNEW_TXT2 Συμπληρώστε όλα τα πεδία.\nΚάντε κλικ στο κουμπί 'Επόμενο' για να περάσετε στην επόμενη σελίδα ή στο κουμπί 'Προηγούμενο' για να επιστρέψετε στην προηγούμενη σελίδα.
REGNEW_TXT3 Συμπληρώστε όλα τα πεδία.\nΚάντε κλικ στο κουμπί 'Δημιουργία' για να δημιουργήσετε το χρήστη ή στο κουμπί 'Προηγούμενο' για να επιστρέψετε στην προηγούμενη σελίδα.\n\nΣύμφωνα με το νόμο 78-17 της 6ης Ιανουαρίου 1978 σχετικά με την επεξεργασία δεδομένων, τα ηλεκτρονικά αρχεία και την ελευθερία, ο αδειούχος έχει το δικαίωμα πρόσβασης και διόρθωσης προσωπικών πληροφοριών που αφορούν τον αδειούχο και τα οποία ενδέχεται να έχουν συλλεγεί.\nΌλες οι σχετικές αιτήσεις πρέπει να απευθύνονται στο τμήμα σχέσεων με πελάτες το οποίο διατηρεί αυτού του είδους τις πληροφορίες.\nΟ αδειούχος αναγνωρίζει ότι η μη ανταπόκριση θα σημαίνει ότι ο αδειούχος δεν θα μπορεί να έχει πρόσβαση στις υπηρεσίες τεχνικής υποστήριξης.
 
REGNEW_ERRNICK Σφάλμα, η σύνταξη του ονόματος σύνδεσης δεν είναι έγκυρη, επιλέξτε άλλο όνομα σύνδεσης
REGNEW_ERRNICK2 Σφάλμα, το όνομα σύνδεσης δεν είναι εγκεκριμένο, επιλέξτε άλλο όνομα σύνδεσης 
REGNEW_ERRNICK3 Σφάλμα, το όνομα σύνδεσης χρησιμοποιείται ήδη, επιλέξτε άλλο όνομα σύνδεσης
REGNEW_ERRNICK4 Σφάλμα, δημιουργήθηκαν πάρα πολλά ονόματα σύνδεσης
REGNEW_ERRNICK5 Σφάλμα, μη έγκυρος κωδικός σύνδεσης: Ο κωδικός σύνδεσης πρέπει να αποτελείται από ## και ## μεταξύ χαρακτήρων χωρίς να ακολουθούν δύο διαστήματα και χωρίς τους ειδικούς χαρακτήρες ## ή ## στην αρχή του
REGNEW_ERREMAIL Σφάλμα, η διεύθυνση e-mail δεν είναι έγκυρη
REGNEW_ERRPASS Σφάλμα, το μήκος του κωδικού πρόσβασης δεν είναι έγκυρο
REGNEW_ERRPASS1 Σφάλμα, τα πεδία 'κωδικός πρόσβασης' και 'επαλήθευση κωδικού πρόσβασης' διαφέρουν
REGNEW_ERRPASS2 Σφάλμα, ο κωδικός πρόσβασης πρέπει να περιλαμβάνει από ## έως ## χαρακτήρες
CREATE_BT Δημιουργία
 
REGMAIN_WINTITLE SCOL Voy@ger - Δήλωση στοιχείων
REGMAIN_TXT Αυτός ο βοηθός χρησιμοποιείται για τη δήλωση των στοιχείων ενός χρήστη για το SCOL Voy@ger.\nΜε τη δήλωση στοιχείων ενός χρήστη κατοχυρώνεται ένα αποκλειστικό όνομα σύνδεσης.\nΑυτό το όνομα σύνδεσης χρησιμοποιείται για να αναγνωρίζεστε στις τοποθεσίες SCOL.
NEW_RADIO ΝΕΟΣ ΧΡΗΣΤΗΣ (θέλετε να δηλώσετε τα στοιχεία σας και να κατοχυρώσετε το όνομα σύνδεσής σας)
EXIST_RADIO ΥΠΑΡΧΩΝ ΧΡΗΣΤΗΣ (έχετε ήδη κατοχυρώσει το όνομα σύνδεσής σας)
 
ACCOUNT_CREATE Δήλωση στοιχείων χρήστη
NEW_ACCOUNT_OK Συγχαρητήρια! Κατοχυρώσατε με επιτυχία το όνομα σύνδεσής σας.\nΜόλις σας στάλθηκε επιβεβαίωση μέσω e-mail.\nΟ αναγνωριστικός σας αριθμός (ID) είναι: ##
IDALREADYCURRENT Ο αναγνωριστικός αριθμός που προσπαθείτε να κατοχυρώσετε είναι ήδη ο τρέχων αναγνωριστικός αριθμός!
REMOVE_CONFIRM Είστε βέβαιοι ότι θέλετε να διαγράψετε το χρήστη με αναγνωριστικό αριθμό <##> από αυτόν τον υπολογιστή;
 
AUTH_ERROR Σφάλμα ελέγχου ταυτότητας
ERROR_HS Σφάλμα, η υπηρεσία δεν είναι διαθέσιμη, παρακαλούμε ξαναπροσπαθήστε αργότερα
ERROR_NET Σφάλμα, ελέγξτε τη σύνδεσή σας στο Internet και ξαναπροσπαθήστε
ERROR_GEN Παρουσιάστηκε ένα σφάλμα κατά την εκτέλεση της αίτησης
FILLALL Πρέπει να συμπληρώσετε όλα τα πεδία
WAITSRVANSWER Αναμένεται απάντηση από το διακομιστή, παρακαλούμε περιμένετε
 
-------------------------- 
LANGUAGE Greek
HLP Βοήθεια
HLPFILE locked/voyager/hlp/help.Greek.txt
SL Βιβλιοθήκες συστήματος
STARTUP >Εκκίνηση
AB Πληροφορίες...
AB2 ## [##] - από την Sylvain Huet\nΔιεύθυνση IP υπολογιστή: ##
BRW Πρόγραμμα περιήγησης
ESM Επεξεργασία του μενού "Έναρξη"
EBK Επεξεργασία των σελιδοδεικτών σας
RSE Επεξεργασία πόρων
CFE Διαμόρφωση συστήματος
BK Σελιδοδείκτης
ST Έναρξη εφαρμογής
ST2 Αρχείο
HIS Ιστορικό
SRV Υπηρεσίες
SET Ρυθμίσεις
ADV Εξελιγμένες...
? ?
CONS Πίνακας Ελέγχου για...
DIR Κατάλογος τοποθεσιών
ADSRV Προσθήκη εφαρμογής
ADSM Προσθήκη του ## στο μενού "Έναρξη";
ADBK Προσθήκη στους σελιδοδείκτες
ADBK? Προσθήκη του ## στους σελιδοδείκτες;
ADRS Προσθήκη στους πόρους
ADRS? Προσθήκη του ## ## στους πόρους;
URL Καταχωρήστε τη διεύθυνση της τοποθεσίας
CNX Μετάβαση!
FONT Arial
FONTSZ 14
CRYOPOLIS Cryopolis
CRYO Cryonetworks
FULL Ο διακομιστής είναι πλήρης! Ξαναπροσπαθήστε αργότερα
  
USPR Προφίλ χρήστη
GENINF Γενικά στοιχεία
PSEUD Όνομα
MAIL e-mail
GETINF Λήψη πληροφοριών για τη Scol
OPT Επιλογές
ACTCOM Ενεργοποίηση του Commutron
3DDEV Επιλέξτε συσκευή 3d:
VIDDEV Επιλέξτε συσκευή βίντεο:
MISC Διάφορα
SOCKS Διαμόρφωση SocksHost
EXPERT Λειτουργία για έμπειρους
OK ΟΚ
CANC Άκυρο
WIZARD Οδηγός
  
WARN Προειδοποίηση
RESTART Πρέπει να επανεκκινήσετε το μηχανισμό Scol για να επικυρωθεί αυτή η νέα ρύθμιση
SOCKSOK σύνδεση μέσω ενός διακομιστή μεσολάβησης sockshost
PRX_IP Διεύθυνση IP διακομιστή μεσολάβησης
PRX_PR Θύρα διακομιστή μεσολάβησης
PRX_MSK Μάσκα διακομιστή μεσολάβησης
  
ALIAS ψευδώνυμο:
REF αναφορά:
ALWARN το ψευδώνυμο δεν μπορεί να ξεκινά με το χαρακτήρα '>'
NREF Νέα αναφορά
NFOLD Νέος φάκελος
EFOLD Επεξεργασία φακέλου
EREF Επεξεργασία αναφοράς
ADREF Προσθήκη νέας αναφοράς
CRFOLD Δημιουργία φακέλου
DEL Διαγραφή
EDIT Επεξεργασία
OLD παλιό:
NEW νέο:
  
CONT ...επικοινωνία: ##
LOOKUP ...αναζήτηση του ##
BADAD ## : καμία ανταπόκριση
SOLV ...επίλυση ##:##
CHKPKG ...έλεγχος πακέτων...
TODOWNL ... ## Kb προς λήψη
DECNX Αποσύνδεση
TOOOLD Ο μηχανισμός σας Scol είναι πολύ παλιός και δεν είναι δυνατή η πρόσβαση σε αυτήν την τοποθεσία.\nΘέλετε να λάβετε την πιο πρόσφατη έκδοση;
DOWNL ...γίνεται λήψη ## ## Kb
NOTAVAIL υπηρεσία μη διαθέσιμη
BADIP μη έγκυρος διακομιστής IP
ERROR Σφάλμα
ERRAPP δεν είναι δυνατή η εκκίνηση της εφαρμογής
  
TIME χρόνος που πέρασε: ##
STOP Διακοπή
KILL Θέλετε να τερματιστεί αυτός ο μηχανισμός Scol; 
CONTPAN Πίνακας Ελέγχου
SHOWCONS Προβολή κονσόλας
  
MINIM Ελαχιστοποίηση
  
HACK Έχετε μη έγκυρο αριθμό άδειας. Παρακαλούμε επανεγκαταστήστε τη Scol.
REG Θέλετε να αναβαθμίζεται αυτόματα η Scol όταν χρειάζεται;
TIMEOUT Γίνεται δοκιμή ##: Απομένουν ##s
CONSOLV Με σύνδεση! Γίνεται επίλυση ##
  
WIZ Οδηγός διαμόρφωσης Scol
WIZMSG Θέλετε να ξεκινήσει ο οδηγός διαμόρφωσης;
  
NXT Επόμενο >
PREV < Προηγούμενο
WELCOME Καλώς ορίσατε στον οδηγό διαμόρφωσης Scol\n\nΚάντε κλικ στο κουμπί Επόμενο για έναρξη.
  
IDTEXT Παρακαλούμε συμπληρώστε τα παρακάτω δύο πεδία.
  
INFOTEXT Μπορείτε να λαμβάνετε τακτικά ειδήσεις για τη Scol μέσω email.\n\nΘέλετε να γραφτείτε ως συνδρομητές σε αυτήν την υπηρεσία;
  
NO3D Η Scol δεν μπορεί να εντοπίσει υλικό 3d στον υπολογιστή σας.\n\nΊσως να μην έχετε κατάλληλο υλικό ή ίσως η Scol να μην μπορεί να το χρησιμοποιήσει (η Scol απαιτεί τουλάχιστον DirectX6).
3DDETECT Η Scol εντόπισε υλικό 3d.\n\nΚάντε κλικ στο κουμπί Δοκιμή για να το δοκιμάσετε. Σε αντίθετη περίπτωση το υλικό 3d θα αγνοηθεί.
3DBAD Η Scol έχει πλέον ρυθμιστεί για να χρησιμοποιεί τον ισχυρό της μηχανισμό 3d με λογισμικό, αφού η κάρτα σας μάλλον δεν λειτουργεί κανονικά. Μπορείτε να βρείτε περισσότερες πληροφορίες στην τοποθεσία μας.
TEST3D Δοκιμή!
3DMSG1 Δοκιμή 3d
3DMSG2 Μπορείτε να δείτε ένα παράθυρο και μέσα του έναν τριδιάστατο κύβο;
  
BADDEPTH Η Scol εντόπισε βάθος οθόνης ## bit.\n\nΑυτό δεν επαρκεί για βέλτιστη χρήση, συνιστούμε βάθος οθόνης τουλάχιστον 16 bit (65536 χρώματα).
GOODDEPTH Η Scol εντόπισε βάθος οθόνης ## bit.\n\nΑυτό επιτρέπει τη βέλτιστη χρήση.
UNKOWNDEPTH Η Scol δεν μπορεί να αναγνωρίσει την τιμή για το βάθος οθόνης σας.\n\nΣυνιστούμε βάθος οθόνης τουλάχιστον 16 bit (65536 χρώματα).
ENDWIZ Η διαδικασία διαμόρφωσης έχει πλέον ολοκληρωθεί.\nΚάντε κλικ στο κουμπί Επόμενο για τέλος.\n\nΜπορείτε να τροποποιήσετε άλλες παραμέτρους από το μενού Ρυθμίσεις του μηχανισμού Scol.
  

